/*
 Theme Name:   Buzzblogpro Child
 Theme URI:    https://buzzblogpro.hercules-design.com
 Description:  Buzzblogpro Child Theme
 Author:       HerculesDesign
 Author URI:   https://hercules-design.com
 Template:     buzzblogpro
 Version:      4.9.7
 Tags:         theme-options, featured-images, translation-ready
 Text Domain:  buzzblogpro-child
*/


/*Start Base*/

.no-scroll {
    overflow: hidden;
}

.page .isopad {
    margin-bottom: 56px;
}

.wp-block-image img {
    width: 100%;
}

@media(max-width: 768px) {
    .page .isopad {
        margin-bottom: 40px;
    }
}

/*End Base*/

/*Start Header*/
.st-menu {
    left: auto;
    right: 0;
}

.st-effect-4.st-menu {
    transform: translate3d(100%, 0, 0);
}

.sticky-wrapper, #primary, .sticky-nav, .top-container-normal, .top-container-full-no-sticky,
.shadow-menu, .mobile-top-panel {
    background: #e9e7e6!important;
}

.primary-menu > li > a {
    text-align: center!important;
}

@media(max-width: 1112px) {
    .primary-menu > li > a {
        padding-left: 7px!important;
        padding-right: 7px!important;
    }
}

.top-widget-left a, .top-widget-right a, .top-left a, .top-right a {
    color: #363533!important;
}

.top-widget-left a:hover, .top-widget-right a:hover, .top-left a:hover, .top-right a:hover {
    color: #88b1af!important;
}

.primary-menu .search-icon {
    font-size: 13px;
}

.sidebar .hs-icon, .footer .hs-icon {
    width: 40px;
    height: 40px;
    line-height: 38px;
}

.sidebar .hs-icon {
    font-size: 17px;
}

.social__list i,
.social__list_both i {
    font-size: 18px;
}

.mobile-top-panel .mobile-icons .search-icon i {
    font-size: 18px;
}

.mobile-top-panel .mobile-icons .newsletter-ajax-popup {
    line-height: 1;
}

.menu-mobile__subscribe-btn {
    margin: 12px 15px;
}

.menu-mobile__subscribe-text-btn {
    display: inline-block;
    font-size: 22px!important;
}

@media (max-width: 1024px) {
    .container-fluid .primary-menu .has-mega-sub-menu .mega-sub-menu ul {
        width: 19.5%;
    }
}

@media(max-width: 768px) {
    .social__list i,
    .social__list_both i {
        font-size: 15px;
    }

    .sidebar .hs-icon {
        font-size: 15px;
    }

    .mobile-top-panel .mobile-icons .search-icon i {
        font-size: 15px;
    }
}

@media (max-width: 992px) {
    .menu-mobile__subscribe-text-btn {
        font-size: 24px!important;
    }
}

@media (max-width: 480px) {
    .menu-mobile__subscribe-text-btn {
        font-size: 20px!important;
    }
}

@media(max-width: 375px) {
    .mobile-top-panel .mobile-icons .newsletter-ajax-popup {
        padding-right: 0;
    }
}

/*End Header*/

/*Start Buttons*/

.header-btn,
.normal-slideshow .slideshow-btn,
.cta-blog__btn {
    padding-top: 8px;
    padding-right: 24px;
    padding-bottom: 8px;
    padding-left: 24px;
    background-color: #a2c5c3;
    border: none;
    color: #363533;
    text-align: center;
    text-transform: uppercase;
    line-height: 26px;
    letter-spacing: 1px;
    font-family: "Amatic SC", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 22px;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.header-btn:hover,
.normal-slideshow .slideshow-btn:hover, .cta-blog__btn:hover,
.cta-blog:hover .cta-blog__btn {
    background-color: #b5dbd9;
    color: #363533!important;
    transition: all .2s ease-in-out;
}

input[type="submit"] {
    background-color: #a2c5c3!important;
    transition: background-color .2s ease;
}

input[type="submit"]:hover {
    background-color: #b5dbd9!important;
    transition: background-color .2s ease;
}

.buzzblogpro_aboutmebox .readmore-button a:hover {
    background-color: #a2c5c3;
    transition: background-color .2s ease;
}

.post-inner a:not(.pinterest-share-icon) {
    color: #b5dbd9;
}

.post-inner a:hover {
    color: #cbdddc;
}

.post-inner a:hover > span:not(.post-inner a.button:hover span) {
    color: #cbdddc!important;
}

.post-header h2 a:hover {
    color: #b5dbd9!important;
}

.post-list_h h4 a:hover {
    color: #b5dbd9!important;
}

.instagram-follow-btn {
    font-size: 26px;
    text-decoration: underline;
}

.instagram-follow-btn:hover {
    text-decoration: underline;
}

/*End Buttons*/

/*Start Widgets*/

.custom-categories-widget {
    margin-top: 90px;
    padding: 32px;
}

.custom-categories-widget ul {
    width: 20%;
    float: left;
}

.custom-categories-widget__posts {
    padding-left: 23%;
    width: 100%;
    font-size: 12px;
}

.custom-amazon-widgets .btn i {
    width: auto;
    height: auto;
    line-height: 1;
    margin-right: 10px;
}

.theiaStickySidebar {
    transform: none!important;
    position: static!important;
}

.widget_search .search-form {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 991px) {
    .sidebar .widget {
        margin-bottom: 40px!important;
    }
}

/*End Widgets*/

/*Start Home*/

.front-page-title {
    font-size: 26px;
}

.related-posts_h span {
    font-size: 22px;
}

.small-post .post-grid-block h2.grid-post-title a, .small-post .post-grid-block h2.grid-post-title {
    font-family: "Open Sans", sans-serif;
    line-height: 18px;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}

.home .main-blog .pagination-below {
    display: none!important;
}

.megamenu-post-header a:hover {
    color: #b5dbd9!important;
}

.home .slideshow-bg {
    display: none;
}

.signature-image img {
    max-width: 186px!important;
}

.general-banner {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #ffffff;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
}

.general-banner__img {
    width: 100%;
    height: 600px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.general-banner .carousel-wrap h2,
.general-banner__subtitle {
    font-family: "Open Sans", sans-serif;
    line-height: 36px!important;
    letter-spacing: -1px;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    font-size: 27px;
}

.general-banner__title strong,
.general-banner__subtitle strong {
    font-family: "Amatic SC", sans-serif;
    font-size: 30px;
    letter-spacing: 1px;
}

.home .post-wrap:first-of-type > figure.thumbnail {
    display: none;
}

.amazon-banner {
    text-align: center;
}

.amazon-banner img {
    margin-bottom: 10px;
}

.amazon-banner__mob-img {
    display: none!important;
}

.home .small-post .post-grid-block {
    align-items: flex-start;
}

@media(max-width: 1024px) {
    .general-banner .carousel-wrap h2,
    .general-banner__subtitle {
        font-size: 25px;
        line-height: 33px!important;
    }

    .general-banner__title strong,
    .general-banner__subtitle strong {
        font-size: 28px;
    }
}

@media(max-width: 991px) {
    .general-banner__subtitle {
        font-size: calc(1rem + 2.15vmin) !important;
    }

    .general-banner__title strong,
    .general-banner__subtitle strong {
        font-size: calc(1.25rem + 2.15vmin) !important
    }

    .buzzblogpro_RecentNewsWidget .owl-item img {
        max-width: 600px;
    }
}

@media(max-width: 767px) {
    .amazon-banner__desk-img {
        display: none!important;
    }

    .amazon-banner__mob-img {
        display: block!important;
        margin-bottom: 18px!important;
    }

    .home .small-post .post-grid-block {
        align-items: center;
    }
}

/*End Home*/

/*Start Footer*/

#menu-footer-menu {
    margin-bottom: 15px;
    -moz-column-count: 2;
    -moz-column-gap: 1.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 1.5em;
    column-count: 2;
    column-gap: 1.5em;
}

@media(max-width: 480px) {
    #menu-footer-menu {
        column-count: auto;
    }
}

#menu-footer-menu .menu-item {
    display: block;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

#menu-footer-menu .menu-item a {
    padding: 0;
}

.footer-text {
    margin-top: 14px;
    text-align: center;
}

.footer-social-text {
    margin-top: 0;
    margin-bottom: 15px;
    text-align: center;
}

.footer-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

@media(max-width: 768px) {
    .footer {
        background-color: #e9e7e6!important;
    }

    .footer-row {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    nav.footer-nav ul {
        text-align: left;
    }
}

@media(width: 768px) {
    .footer-row [class^="col-"] {
        width: 100%;
    }

    .footer-nav {
        max-width: 600px;
        margin: 0 auto;
    }
}

@media(max-width: 480px) {
    nav.footer-nav ul {
        text-align: center;
    }
}

.footer-social {
    padding-bottom: 32px;
    text-align: center;
}

.footer-social .services {
    width: auto;
}

.footer-social .services i {
    margin: 0 4px 4px 0;
}

.footer-social .services a:hover {
    color: #cbdddc;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .form-inline .buzzblogpro-mc-form {
        justify-content: flex-start;
    }
}

.bottom1 .form-inline .buzzblogpro-mc-subtitle {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}

@media (max-width: 767px) {
    .prefooter-subscribe {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        position: static;
    }

    .prefooter-subscribe h4 > span {
        font-size: 20px!important;
    }

    .bottom1-widgets > .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 480px) {
    .prefooter-subscribe h4 > span {
        font-size: 18.5px!important;
    }
}

@media (max-width: 360px) {
    .prefooter-subscribe h4 > span {
        font-size: 17.5px!important;
    }
}

/*End Footer*/

/*Start FAQ*/

.page-template-page-faq .featured-thumbnail {
    display: none;
}

.page-template-page-faq h3 {
    display: none;
}

#accordion .panel-title {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
    transition: color .2s ease;
}

#accordion .panel-title:hover {
    color: #b5dbd9;
    transition: color .2s ease;
}

#accordion .panel-body {
    font-size: 16px;
}

#accordion .panel-body p:last-of-type {
    margin-bottom: 0;
}

#accordion .panel-body a {
    color: #b5dbd9;
}

#accordion .panel-body a:hover {
    color: #cbdddc;
}

#accordion a:hover {
    color: #cbdddc;
}

/*End FAQ*/

/*Start Blog*/

.page-template-page-archives .grid-wrap,
.category .grid-wrap {
    display: flex;
    flex-wrap: wrap;
}

.grid-wrap .grid-block article {
    padding: 32px;
    width: 90%;
    left: 5%;
    position: relative;
    background: #fff;
    margin-top: -30px!important;
}

.cta-blog {
    display: block;
    padding: 20px;
    background: #cbdddc;
}

.cta-blog:hover {
    background: #a2c5c3;
}

.cta-blog__title {
    margin: 0;
}

.cta-blog__btn {
    flex-shrink: 0;
}

.cta-blog__row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 991px) {
    .cta-blog__title {
        font-size: calc(2.5rem + 2.15vmin) !important;
    }
}

@media(max-width: 768px) {
    .cta-blog__row {
        flex-direction: column;
    }

    .cta-blog__title {
        text-align: center;
    }

    .cta-blog__btn {
        margin-top: 10px;
    }
}

/*Start Blog*/

/*Start Single Cat*/

body.category .mega-sub-menu {
    display: none;
}

body.category .content-posts {
    margin-top: 30px;
    min-height: 256px;
}

body.category .content-posts .ajax-container {
    min-height: 256px;
}

@media (max-width: 991px) {
    body.category .content-posts {
        margin-top: 30px;
    }
}

.categories-block {
    padding: 32px;
    overflow: hidden;
}

.categories-block__container {
    margin: 0 auto;
    max-width: 1300px;
}

.categories-block__list {
    width: 20%;
    float: left;
    height: 100%;
    margin: 0;
    border-top: 0;
    border-left: 0;
    border-bottom: 0;
    position: relative;
    padding-right: 0;
}

.categories-block__list li {
    padding: 0;
    margin: 0;
    position: relative;
    display: block;
    list-style: none;
}

.categories-block__list li.loading:before {
    content: "\f1ce";
    font-family: FontAwesome;
    -webkit-animation: fa-spin 0.6s infinite linear;
    animation: fa-spin 0.6s infinite linear;
    position: absolute;
    top: 28px;
    right: 15px;
    z-index: 99;
    color: #ddd;
    font-size: 13px;
    line-height: 13px;
    margin-top: -6px;
}

.categories-block__list li a {
    display: block;
    padding-top: 14px;
    padding-bottom: 14px;
    color: #4d4d4d;
    border-bottom: 1px solid #eee;
    font-size: 16px;
    line-height: 20px;
}

.categories-block__list li:last-of-type a {
    border-bottom: none;
}

.categories-block__list li.active a {
    color: #b5dbd9;
}

.categories-block__list li a:hover {
    color: #b5dbd9;
}

.categories-block__posts {
    padding-left: 23%;
}

.categories-block__posts [class^="col-"],
.categories-block__posts [class*=" col-"] {
    padding-left: 15px;
    padding-right: 15px;
}

.categories-block__posts .post-title {
    min-height: 40px;
    font-size: 16px;
    margin: 10px 0 0 0;
    line-height: 20px;
}

.categories-block__posts .post-title a {
    color: #4d4d4d;
}

.categories-block__posts .post-date {
    color: #bbb;
    font-size: 12px;
    text-align: center;
}

.paging .direct-link-left span {
    text-align: left;
    display: block;
    margin-left: 109px;
}

.paging .direct-link-right span {
    text-align: right;
    display: block;
    margin-right: 109px;
}

@media (max-width: 1024px) {
    .categories-block__list {
        width: 19.5%;
    }
}

@media (max-width: 991px) {
    .categories-block {
        padding-left: 0;
        padding-right: 0;
    }

    .categories-block__list {
        width: 100%;
        display: inline-flex;
        overflow-x: auto;
    }

    .categories-block__list li {
        margin: 0 20px;
        display: inline-block;
    }

    .categories-block__list li:last-of-type {
        padding-right: 20px;
    }

    .categories-block__list li.loading:before {
        top: 7px;
        right: 0;
    }

    .categories-block__list li a {
        white-space: nowrap;
        border-bottom: none;
    }

    .categories-block__posts {
        padding-left: 32px;
        padding-right: 32px;
    }

    .categories-block__posts [class^="col-"],
    .categories-block__posts [class*=" col-"] {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media (max-width: 767px) {
    .paging .direct-link-left span,
    .paging .direct-link-right span {
        display: none;
    }

    .categories-block__posts [class^="col-"],
    .categories-block__posts [class*=" col-"] {
        width: 50%;
    }

    .categories-block__posts [class^="col-"]:nth-of-type(3),
    .categories-block__posts [class*=" col-"]:nth-of-type(3) {
        display: none;
    }
}

@media (max-width: 480px) {
    .categories-block__list li {
        margin: 0 15px;
    }

    .categories-block__list li:last-of-type {
        padding-right: 15px;
    }

    .categories-block__posts [class^="col-"],
    .categories-block__posts [class*=" col-"] {
        width: 100%;
    }

    .paginaton-container .nav-subtitle {
        font-size: 15px;
    }
}

@media (max-width: 375px) {
    .paging .direct-link-left {
        left: 10px;
    }

    .paging .direct-link-right {
        right: 10px;
    }
}

@media (max-width: 320px) {
    .paging .direct-link-left {
        left: 4px;
    }

    .paging .direct-link-right {
        right: 4px;
    }

    .paginaton-container .nav-subtitle {
        font-size: 13px;
    }
}

/*End Single Cat*/

/*Start Search*/

.search .search-form {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.search .search-form button:focus {
    outline: 0 none;
    box-shadow: none;
}

.custom-search-form .search-query {
    line-height: 1;
}

.search .list-post {
    display: flex;
    flex-wrap: wrap;
}

.search .list-post .post_content {
    border-bottom: none;
}

.search .list-post .post-text {
    width: 90%;
    padding: 32px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -30px;
    position: relative;
    background: #fff;
}

.search .list-post .post-text .post_category,
.search .list-post .post-text .list-post-title,
.search .list-post-container .meta-space-top,
.search .list-post .excerpt p {
    text-align: center;
}

.search .list-post .post-text .list-post-title {
    line-height: 25px;
}

.search .list-post .post-text .list-post-title a {
    font-size: 25px;
    line-height: 25px;
}

.search .list-post-container .meta-space-top {
    margin-bottom: 0;
}

.search .list-post-container .meta-space-top a {
    color: #bbb;
}

.search .list-post-container .meta-space-top a:hover {
    color: #b5dbd9;
}

.search .list-post-container .meta-space-top span a {
    color: #000;
}

.search .list-post-container .meta-space-top span a:hover {
    color: #000;
}

.search .list-post .thumbnail img {
    width: 100%;
}

.search .list-post-container {
    width: 33.33%;
}

.search .list-post-container .viewpost-button {
    margin-top: 26px;
    text-align: center;
}

.search .post-inner {
    display: flex;
    flex-direction: column;
    margin: 0;
}

@media (max-width: 991px) {
    .search .list-post-container {
        width: 50%;
    }
}

@media (max-width: 767px) {
    .search .list-post-container {
        width: 100%;
    }
}

/*End Search*/

/*Start 404*/

.error404 .error404-holder h5 {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}

@media (max-width: 991px) {
    .error404 .error404-holder_num {
        padding-bottom: 18px;
    }
}

@media (max-width: 480px) {
    .error404 .error404-holder_num {
        padding-bottom: 0;
    }
}

/*End 404*/

/*Start Post*/

.modify-date {
    display: block;
    text-transform: uppercase;
    line-height: 18px;
    letter-spacing: 1.5px;
    font-weight: 400;
    font-style: italic;
    color: #000000;
    opacity: .5;
    font-size: 9px;
    text-align: center;
}

.vertical-share .hs-icon {
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1280px) {
    .vertical-share .shareon-vertical {
        transform: rotate(90deg);
        transform-origin: bottom;
        margin-bottom: 50px;
    }

    .vertical-share .hs-icon {
        margin-right: 0;
    }
}

@media (max-width: 768px) {
    .vertical-share .hs-icon {
        margin-left: 0;
    }
}

@media (max-width: 680px) {
    .comment-form-cookies-consent label {
        display: inline;
    }
}

/*End Post*/

/*Start Select*/

.category-filter {
    margin-left: -32px;
    margin-right: -32px;
}

.category-filter .nice-select {
    width: 100%;
    height: 46px;
    line-height: 44px;
    border: solid 1px #ddd;
    border-radius: 0;
}

.category-filter .nice-select:after {
    width: 7px;
    height: 7px;
}

.category-filter .nice-select .list {
    width: 100%;
    border-radius: 0;
}

.category-filter .nice-select .option {
    display: block;
}

@media (max-width: 991px) {
    .category-filter {
        margin-left: -11px;
        margin-right: -11px;
    }

    .category-filter .nice-select.postform .list {
        width: auto;
    }

    .category-filter [class^="col-"],
    .category-filter [class*=" col-"] {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 767px) {
    .category-filter {
        margin-left: -18px;
        margin-right: -18px;
    }

    .category-filter .nice-select.postform .list {
        width: 100%;
    }

    .category-filter [class^="col-"],
    .category-filter [class*=" col-"] {
        padding-left: 18px;
        padding-right: 18px;
    }
}

/*End Select*/

/*Start Video Popup*/

.video-popup-section .btn-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    overflow: hidden;
    border-radius: 50%;
    border: none;
    outline: none;
    background: transparent;
}

.video-popup-section .btn-play svg {
    fill: #fff;
    transition: .3s fill ease-in-out;
}

.video-popup-section .btn-play svg:hover {
    fill: #cbdddc;
    transition: .3s fill ease-in-out;
}

.video-popup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .4);
    width: 100%;
    z-index: 9999;
    display: none;
}

.video-popup > div {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.wrapper-iframe {
    position: relative;
    width: 800px;
}

.wrapper-iframe iframe {
    width: 100%;
    max-width: 800px;
    height: 90vh;
    max-height: 450px;
}

.close-popup {
    width: 20px;
    height: 20px;
    background-color: #a2c5c3;
    position: absolute;
    top: -20px;
    right: -20px;
    cursor: pointer;
    border-radius: 50%;
    transition: .2s background-color ease-in-out;
}

.close-popup:hover {
    background-color: #2e2c28;
    transition: .2s background-color ease-in-out;
}

.close-popup svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%, -50%);
}

.youtube {
    display: none;
}

@media (max-width: 1024px) {
    .wrapper-iframe {
        width: 600px;
    }

    .wrapper-iframe iframe {
        max-width: 600px;
    }
}

@media (max-width: 992px) {
    .video-popup-section .btn-play svg {
        width: 75px;
        height: 75px;
    }

}

@media (max-width: 767px) {
    .wrapper-iframe {
        width: calc(100% - 60px);
    }

    .wrapper-iframe iframe {
        max-width: 100%;
    }

    .close-popup {
        right: -15px;
    }
}

@media (max-width: 480px) {
    .video-popup-section .btn-play svg {
        width: 65px;
        height: 65px;
    }

    .wrapper-iframe {
        width: calc(100% - 30px);
    }
}

/*End Video Popup*/

/*Start Insta*/

#sb_instagram {
    margin-top: 20px;
    position: relative;
    z-index: 1;
}

.sb_instagram_header .insta-heading {
    margin-top: 0;
    padding-top: 30px;
    font-size: 28px;
    line-height: 30px;
}

.sbi_header_img_hover {
    border-radius: 40px;
}

.sbi_header_text h3 {
    display: none;
}

.main-holder .sb_instagram_header.sbi_centered {
    text-align: center;
}

.sb_instagram_header a {
    display: inline-block;
}

.sb_instagram_header a:hover {
    color: #000!important;
}

#sb_instagram .sbi_bio {
    margin-right: 10px!important;
    font-family: "Amatic SC", sans-serif;
    font-size: 26px;
    text-decoration: underline;
}

.sbi_photo_wrap:hover .sbi_photo {
    transform: none!important;
}

#sb_instagram #sbi_images {
    display: flex;
    flex-wrap: wrap;
}

.main-holder #sb_instagram #sbi_load {
    margin-top: 0;
}

@media (max-width: 991px) {
    #sb_instagram.sbi_col_8 #sbi_images .sbi_item {
        width: 25%!important;
    }
}

@media (max-width: 767px) {
    .main-holder .sb_instagram_header.sbi_centered {
        margin-top: 0!important;
    }
}

@media (max-width: 640px) {
    #sb_instagram.sbi_col_8 #sbi_images .sbi_item {
        width: 50%!important;
    }
}

/*End Insta*/